GOLF(2gg)

NAME
purge-fifo - (FIFO)

PURPOSE
Delete FIFO list data.

SYNTAX

        purge-fifo <list>

DESCRIPTION
purge-fifo will delete all elements from the FIFO <list>, created by new-fifo. The list is then empty and you can still put data into it, and get data from it afterwards, without having to call new-fifo again.

All keys or values stored in the list are also deleted.

EXAMPLES
See read-fifo.

SEE ALSO
 FIFO

delete-fifo new-fifo purge-fifo read-fifo rewind-fifo write-fifo See all documentation